.container {
    margin-top: 80px;
    padding-bottom: 50px;
    height: 60vh;
    overflow: hidden;
}

.card {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
}

:global .image {
    height: 100%;
    max-height: 40vh;
}

:global .image .ant-image {
    position: relative;
}

:global .image .ant-image::before {
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    width: 20px;
    background: rgba(0, 0, 0, .3);
    z-index: 3;
}

:global .image .ant-image::after {
    content: '';
    position: absolute;
    top: calc(50% - 15px);
    right: -2px;
    width: 15px;
    height: 15px;
    border-bottom: 2px solid white;
    border-left: 2px solid white;
    transform: rotate(45deg);
    z-index: 3;
}

.buttons {
    position: absolute;
    right: -120px;
    width: 100px;
    display: flex;
    flex-direction: column;
}

.button {
    background: #595959;
    color: #ffffff;
    border-radius: 10px;
}

.button + .button {
    margin-top: 20px;
}
